--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Add a part to the message. After this message is called, the #multipart? method will return true and the #body method will #return an array of parts."
full_name: RMail::Message#add_part
is_singleton: false
name: add_part
params: (part)
visibility: public
